Bug 819152 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:3564f0259ea5f0fc95972c6a031...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 03:57 EDT by Mirek Špaňko
Modified: 2013-02-13 15:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:34:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.72 KB, text/plain)
2012-05-05 03:57 EDT, Mirek Špaňko
no flags Details
File: build_ids (6.49 KB, text/plain)
2012-05-05 03:57 EDT, Mirek Špaňko
no flags Details
File: var_log_messages (20.27 KB, text/plain)
2012-05-05 03:58 EDT, Mirek Špaňko
no flags Details
File: maps (50.94 KB, text/plain)
2012-05-05 03:58 EDT, Mirek Špaňko
no flags Details
File: backtrace (25.39 KB, text/plain)
2012-05-05 03:58 EDT, Mirek Špaňko
no flags Details

  None (edit)
Description Mirek Špaňko 2012-05-05 03:57:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-1.fc16.i686.PAE
pid:            1431
pwd:            /home/mirek
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           So 5. květen 2012, 08:29:14 CEST
uid:            1000
username:       mirek

backtrace:      Text file, 26000 bytes
build_ids:      Text file, 6644 bytes
dso_list:       Text file, 21215 bytes
maps:           Text file, 52164 bytes
var_log_messages: Text file, 20759 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=HP-Fedorin
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=15d66342435ab66b83fa46ca00000010-1336198924.283634-1877279554
:IMSETTINGS_MODULE=none
:USER=mirek
:USERNAME=mirek
:MAIL=/var/spool/mail/mirek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mirek/.local/bin:/home/mirek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mirek
:XMODIFIERS=@im=none
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mirek
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mirek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ejuZzBUWlb,guid=b850a6f599bf21ceef92ac0f0000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mirek
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mirek-Bh8STV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1137,unix/unix:/tmp/.ICE-unix/1137
:GNOME_KEYRING_CONTROL=/tmp/keyring-G2OMZD
:GPG_AGENT_INFO=/tmp/keyring-G2OMZD/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-G2OMZD/ssh
:DESKTOP_AUTOSTART_ID=109f0e3af6c1644c1b133619892536908500000011370000

smolt_data:
:
:
:Obecné
:=================================
:UUID: 4a963f0f-9f5b-4dea-93e1-b366ad861917
:OS: Fedora release 16 (Verne)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: i686
:BogoMIPS: 4787.91
:Výrobce CPU: AuthenticAMD
:Model CPU: AMD Turion(tm) II P540 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:Číslo modelu CPU: 6
:Počet CPU: 2
:Rychlost CPU: 2400
:Systémová paměť: 3742
:Systémový odkládací prostor: 1438
:Výrobce: Hewlett-Packard
:Systém: HP ProBook 4525s 
:Formát desky: Notebook
:Jádro: 3.3.4-1.fc16.i686.PAE
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(4098:17297:4156:5165) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4156:5165) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:43624:4156:5165) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4130:38401:4156:5165) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4156:5165) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5165) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38403:4156:5165) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4156:5165) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:5165) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:5165) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4156:5165) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(5348:18215:4156:5251) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4098:17302:4156:5165) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26848:4156:5165) pci, fglrx_pci, VIDEO, Manhattan [Mobility Radeon HD 5400 Series]
:(4098:17303:4156:5165) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4156:5165) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5165) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:4156:5165) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:38408:4156:5165) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:(4130:38404:4156:5165) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 121469927 117968401 111888401 30400512 30233919 30233919
:/dev/sda1 /boot ext4 1024 1024 508745 436680 411080 128016 127793 127793
:

xsession_errors:
:(gnome-shell:1431): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1431): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1431): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:(gnome-shell:1431): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:1431): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1431): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:(gnome-shell:1431): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:gnome-shell-calendar-server[1563]: Got HUP on stdin - exiting
:gnome-session[1137]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:3564): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:3564): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:3564): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:(gnome-shell:3564): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:(gnome-shell:3564): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
Comment 1 Mirek Špaňko 2012-05-05 03:57:56 EDT
Created attachment 582257 [details]
File: dso_list
Comment 2 Mirek Špaňko 2012-05-05 03:57:57 EDT
Created attachment 582258 [details]
File: build_ids
Comment 3 Mirek Špaňko 2012-05-05 03:58:00 EDT
Created attachment 582259 [details]
File: var_log_messages
Comment 4 Mirek Špaňko 2012-05-05 03:58:02 EDT
Created attachment 582260 [details]
File: maps
Comment 5 Mirek Špaňko 2012-05-05 03:58:04 EDT
Created attachment 582261 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:40:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:34:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.